/*
 * Theme Name: Virtue Child Theme
 * Theme URI: http://themes.kadencethemes.com/virtue-premium/
 * Description: Child Theme for Virtue
 * Author: Kadence Themes
 * Author URI: http://kadencethemes.com/
 * Template: virtue
 * Version: 1.0.1
 *
*/


@font-face {
  font-family: 'Futura TS';
    src: url('/fonts/Futura_TS/FuturaTS-Regular.eot');
    src: local('/fonts/Futura_TS/Futura TS Regular'), local('FuturaTS-Regular'),
      url('/fonts/Futura_TS/FuturaTS-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: 'Futura TS', Tahoma, sans-serif;
  font-size: 15px;
}

* {
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
  height: auto;
  border: 0px;
  color: #fff;
}

p {
  font-family: 'Futura TS', Tahoma, sans-serif;
  font-size: 15px;
  text-align: left;
  margin-top: 10px;
}

a {
  font-family: 'Futura TS', Tahoma, sans-serif;
  color: #cfd0d0;
  padding: 0px;
}

a:link {
  color: #444;
  text-decoration: underline;
}

a:visited {
  color: #444;
}

a:hover {
  color: #83b93b !important;
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Futura TS', Tahoma, sans-serif !important;
}

h1 {
  border-bottom: 1px solid #ddd;
  margin: 0px 4px 4px 0px;
}


h3 {
  border-bottom: 1px solid #ddd;
}

h4 {
  margin-top: 5px;
}


/* links headings */
h5 {
  border-bottom: 1px solid #ddd;
  margin-right: 4px;
}

/* this day in history */
h6 {
  text-align: center; 
  font-size: 11px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px -30px 0px;
}

/* Top bar date */
#sc-date {
  font-family: 'Futura TS', Tahoma, sans-serif;
  font-size: 16px;
  color: #fff;
  margin: 8px 0px 7px 10px;
}

/* Top bar menu font-size */
.sf-menu, .sf-menu * {
  font-size: 15px;
}

.sc-nav-menu a:hover {
  color: #83b93b;
  text-decoration: underline !important;
}

.sc-nav-menu a:active {
  color: #000;
}

.topbarmenu ul li a {
  text-decoration: none;
}

/*
.kad-topbar-left .topbar_social, .kad-topbar-left .topbarmenu ul, .kad-topbar-left .kad-cart-total, .kad-topbar-right #topbar-search .form-search {
  float: right !important;
}
*/

iframe {
  width: 100%;
  height: 182px;
  border-width: 0px;
}

.wp-block-columns {
    margin-bottom: 0 !important;
}

.sc-links {
  float: left;
  width: 165px;
  text-align: left;
  background: #f1f2f2;
  margin: 10px;
  padding-left: 9px;
  position: relative;
  border-width: 1px;
  border-style: solid;
  border-color: #dfdbdf;
}

.sc-links p {
  font-size: 13px;
  text-align: left;
  line-height: 3px;
}

.sc-links a {
  font-size: 13px;
  color: #0381b5;
  text-decoration: none;
  padding-right: 9px;
}

.sc-links a:hover {
  color: #83b93b;
  text-decoration: underline;
}

/*top news stories*/
.sidebar a {
  color: #0381b5;
  font-weight: 200;
}

.sidebar a:hover {
  color: #83b93b;
  text-decoration: underline;
}

#tdih-date {
  color: #455a64;
  font-weight: 600;
  margin: 4%;
}

.tdih_event_year {
  color: #455a64;
  font-weight: 600;
}

#ctf .ctf-header {
  padding: 4%;
}

#ctf .ctf-item {
  padding: 4%;
}

#sc-about-current-conditions {
  position: relative;
  margin: 40px 0px 25px 0px;
}

/*top of footer*/
.footercredits {padding: 0}
}

/*copyright*/
.footercredits {padding-top: 20px; padding-bottom: 10px;}
.footercredits p {
  font-size: 13px;
}

.sc-footer {
  font-size: 15px;
  color: #fff;
  text-align: left;
  line-height: 27px;
  position: relative;
}

.sc-footer p {
  font-size: 18px;
  line-height: 27px;
  color: #fff;
  padding: 10px;
}

.sc-footer a {
  color: #fff;
  text-decoration: none;
  padding-right: 9px;
}

.sc-footer a:hover {
  color: #83b93b !important;
  text-decoration: underline;
}

.sc-footer a:active {
  color: #000;
}

#containerfooter h3 {
  color: #83b93b !important;
}

.widget .zoom-social-icons-list--no-labels.zoom-social-icons-list--without-canvas {
    margin-left: -7px;
}

#notfound {
  float: left;
  width: 100%;
  height: 640px;
  color: #645d7e;
  font-size: 30px;
  background: #f1f2f2;
  margin-top: 4px;
  position: relative;
}

#notfound p {
  color: #645d7e;
  font-size: 25px;
  text-align: left;
  line-height: 38px;
  margin: 20px 0px 0px 10px;
}

#notfound a {
  color: #0f6cae;
  padding-right: 9px;
}

#notfound a:hover {
  color: #83b93b;
}
